@charset "UTF-8";
/* CSS Document */

#copy1{
	float:left;
	width:740px;
	height:auto;
	margin:10px 0px 10px 0px;
	font-size:14px;
}

#otoiawasebox{
	float:left;
	width:740px;
	height:177px;
	margin:20px 0px 0px 0px;
	background:url(../images/flow/inquirybox_bg.jpg) no-repeat 0 0;
}

h3{
	float:left;
	font-size:20px;
	letter-spacing:-1px;
	margin:20px 0px 0px 220px;
	font-weight: bold;
}

#copy2{
	float:left;
	width:456px;
	height:auto;
	margin:4px 0px 0px 220px;
	font-size:13px;
	line-height:120%;
}

#chosabox{
	float:left;
	width:740px;
	height:177px;
	margin:20px 0px 0px 0px;
	background:url(../images/flow/chosabox_bg.jpg) no-repeat 0 0;
}

#copy3{
	float:left;
	width:456px;
	height:auto;
	margin:4px 0px 0px 220px;
	font-size:13px;
	line-height:120%;
}

#hokokubox{
	float:left;
	width:740px;
	height:177px;
	margin:20px 0px 0px 0px;
	background:url(../images/flow/hokokubox_bg.jpg) no-repeat 0 0;
}

#copy4{
	float:left;
	width:456px;
	height:auto;
	margin:4px 0px 0px 220px;
	font-size:13px;
	line-height:120%;
}

#keiyakubox{
	float:left;
	width:740px;
	height:177px;
	margin:20px 0px 0px 0px;
	background:url(../images/flow/keiyakubox_bg.jpg) no-repeat 0 0;
}

#copy5{
	float:left;
	width:456px;
	height:auto;
	margin:4px 0px 0px 220px;
	font-size:13px;
	line-height:120%;
}

#kojibox{
	float:left;
	width:740px;
	height:177px;
	margin:20px 0px 0px 0px;
	background:url(../images/flow/kojibox_bg.jpg) no-repeat 0 0;
}

#copy6{
	float:left;
	width:456px;
	height:auto;
	margin:4px 0px 0px 220px;
	font-size:13px;
	line-height:120%;
}

#kanryobox{
	float:left;
	width:740px;
	height:177px;
	margin:20px 0px 0px 0px;
	background:url(../images/flow/kanryobox_bg.jpg) no-repeat 0 0;
}

#copy7{
	float:left;
	width:456px;
	height:auto;
	margin:4px 0px 0px 220px;
	font-size:13px;
	line-height:120%;
}

#kaisibox{
	float:left;
	width:740px;
	height:177px;
	margin:20px 0px 0px 0px;
	background:url(../images/flow/kaisibox_bg.jpg) no-repeat 0 0;
}

#copy8{
	float:left;
	width:456px;
	height:auto;
	margin:4px 0px 0px 220px;
	font-size:13px;
	letter-spacing:0px;
	line-height:120%;
}






